

'use client'


import React from 'react'

export default function CommingSoonForm() {
    const handleSubmit = (event) => {
        event.preventDefault();
      };
  return (
        <form onClick={handleSubmit}>
            <input type="email" placeholder="email@my-email.com" />
            <button>Notify Me</button>
        </form>
  )
}
